@font-face{font-family:content;src:url(../../assets/fonts/content.otf);}
@font-face{font-family:'HelveticaNeueLTStd-Ex';src:url('../../assets/fonts/tHelveticaNeueLTStd-Ex.otf');}
@font-face{font-family:'HelveticaNeueLTStd-ThEx';src:url('../../assets/fonts/HelveticaNeueLTStd-ThEx.otf');}
@font-face{font-family:'Linotype-HelveticaNeueLTStd-UltLtEx';src:url('../../assets/fonts/Linotype-HelveticaNeueLTStd-UltLtEx.otf');}
@font-face{font-family:'HelveticaNeue-Thin';src:url('../../assets/fonts/HelveticaNeue-Thin.ttf');}
@font-face{font-family:'Verdana';src:url('../../assets/fonts/Verdana.otf');}
@font-face{font-family:'helveticastandard';src:url('../../assets/fonts/HelveticaNeue.ttf');}
@font-face{font-family:'helveticamedium';src:url('../../assets/fonts/HelveticaNeue-Medium.ttf');}
@font-face{font-family:'helveticalights';src:url('../../assets/fonts/HelveticaNeue.ttf');}
@font-face{font-family:'helveticalight';src:url('../../assets/fonts/HelveticaNeue-Light.ttf');}
.seminar-dates .side-bar {
	display: none;
}
#background-5, #background-6{right:-10px;}
#background-5 img,#background-6 img{width:38%;}
#background-7{right:11px;}
#background-7 img{width:39%;}
#background-8{right:-25px;}
#background-8 img{width:29%;}
#background-10{right:10px;}
#background-10 img{width:38%;}
#background-11{right:40px;}
#background-11 img{width:37%;}
#background-17 img{width:33%;}
#background-33{right:0px;}
#background-33 img{width:26%;}
#background-36 img{margin-right:-2%;max-height:60vh;}
#background-37 img{max-height:54vh;}
#background-38 img{margin-right:-10%;max-height:64vh;}
#background-39 img{max-height:53vh;}
#background-47 img{max-height:57vh;margin-right:-4%;}
#background-19 img{width:30%;margin-right:-3%;}
#background-28{right:30px;}
#background-28 img{width:25%;}
#background-30 img{width:26%;}
#background-41{right:18px;}
#background-41 img{width:39%;}
#background-25 img, #background-20 img, #background-32 img, #background-29 img, #background-22 img{width:30%;}
#background-26{right:17px;}
#background-26 img{width:28%;}
#background-24{right:24px;}
#background-24 img{width:23%;}
#background-27 img{width:25%;}
#background-31 img{max-height:48vh;}
#background-34 img{max-height:60vh;}
#background-35 img{max-height:65vh;}
#background-40 img{max-height:57vh;}
#background-43 img{width:28%;}
#background-44 img{width:33%;}
#background-46 img{max-height:60vh;}
#background-48 img{width:27%;}
#background-4 img{width:27%;}
#background-13 img, #background-14 img, #background-15 img, #background-16 img, #background-18 img{width:25%;}

.loading.loadingdiv {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(255,255,255,0.8);
    z-index: 999;
    opacity: 0;
    visibility: hidden;
}

.loading.loadingdiv img {
    position: absolute;
    width: 8%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    display: none;
}
.loading.loadingdiv.reveal {
    opacity: 1;
    visibility: visible;
}
.loading.loadingdiv.reveal img {
    display: inline-block;
}

.loading.loadingdiv.hide {
    display: none;
}


/* new licensee section */
.clickviewlicenseemap {
    cursor: pointer;
    display: inline-block;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

.clickviewlicenseemap div {
    width: 15%;
    margin-left: 42.5%;
}

.clickviewlicenseemap div img {
    width: 50%;
    padding: 0 5px;
}

.clickviewlicenseemap p {
    font-size: 0.9vw;
    margin-top: 5px;
}

.contentID.licenseesmap {
    min-height: 100%;
    margin-bottom: 0px;
    padding-bottom: 50px;
    display: none;
}

.hidecontent.map .contentID.licenseesmap {
    display: block;
}

.contentID.licenseesmap .flex-container {
    display: flex;
    position: absolute;
    top: 45%;
    left: 0%;
    width: 60%;
    margin-left: 23%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
}

.contentID.licenseesmap .flex-container.current {
    display: none;
}

.contentID.licenseesmap .flex-container > div {
    width: 40%;
    min-height: 50px;
}

.contentID.licenseesmap .flex-container div.australia-map {
    margin-left: 17.5%;
    margin-right: 2.5%;
}

.contentID.licenseesmap .flex-container div.nz-map {
    margin-left: 2.5%;
    margin-right: 17.5%;
}

.contentID.licenseesmap .flex-container div div {
    width: 100%;
    cursor: pointer;
}

.contentID.licenseesmap .flex-container div div img {
    width: 100%;
}

.contentID.licenseesmap .flex-container div p {
    width: 80%;
    margin: 40px 0 0 10%;
    padding: 10px 0;
    border-radius: 50px;
    background: rgb(160,207,109);
    color: white;
    font-family: content;
    line-height: 1;
    font-size: 1vw;
    text-align: center;
    cursor: pointer;
}

.contentID.licenseesmap .country-map {
    display: none;
    position: absolute;
    top: 0;
    left: 23%;
    width: 74%;
    background: white;
}

.contentID.licenseesmap .country-map.current {
    display: block;
}

.contentID.licenseesmap .country-map .map {
    position: relative;
    width: 45%;
    margin-left: 7.5%;
    margin-top: 5%;
}

.contentID.licenseesmap .country-map .map.new-zealand-map {
    width: 25%;
    margin-left: 17.5%;
}

.contentID.licenseesmap .country-map .map img {
    width: 100%;
}

.contentID.licenseesmap .country-map .map-menu {
    position: absolute;
    bottom: 20px;
    left: 30%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.contentID.licenseesmap .country-map .map-menu img {
    width: 4vw;
    margin: 0 10px;
    cursor: pointer;
}

.contentID.licenseesmap .trainer-container {
    position: absolute;
    right: 10%;
    top: 50%;
    width: 30%;
    background: rgba(222,223,224,.8);
    border-radius: 0px 25px 25px 0px;
    /*padding: 5px 30px 15px 30px;*/
    direction: rtl;
    overflow: auto;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contentID.licenseesmap .trainer-container .licensee-trainer {
    display: none;
    position: relative;
    width: 100%;
    margin: 15px 0;
    text-align: left;
}

.contentID.licenseesmap .trainer-container .licensee-trainer.current {
    display: block;
}

.contentID.licenseesmap .trainer-container .licensee-trainer .name {
    color: rgb(97,97,97);
    font-size: 1vw;
    font-family: 'helveticalight';
    margin: 0;
    max-width: 80%;
    margin-right: 20%;
}

.contentID.licenseesmap .trainer-container .licensee-trainer .desc {
    font-size: 0.65vw;
    padding-top: 0;
    max-width: 80%;
    margin: 5px 20% 0 0;
    color: rgb(166,168,171);
    line-height: 1.1;
}

.contentID.licenseesmap .trainer-container .licensee-trainer .individual-page {
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.contentID.licenseesmap .trainer-container .licensee-trainer .individual-page img {
    width: 1.3vw;
    cursor: pointer;
}

.backtopage.fromlicensee.mapoverview {
    bottom: 5.35%;
    left: 23%;
    z-index: 999;
}

.contentID.licenseesmap .map-location {
    position: absolute;
    width: 5%;
    bottom: 50%;
    left: 50%;
    cursor: pointer;
}

.contentID.licenseesmap .new-zealand-map .map-location {
    width: 9%;
}

.contentID.licenseesmap .map-location img {    
    width: 60% !important;
    margin-left: 20%;
}

.contentID.licenseesmap .map-location img.current {
    width: 100% !important;
    margin-left: 0;
}

.contentID.licenseesmap .map-location img, .contentID.licenseesmap .map-location.current img.current {
    display: block;
}

.contentID.licenseesmap .map-location.current img, .contentID.licenseesmap .map-location img.current {
    display: none;
}

.contentID.licenseesmap .map-location.sydney {
    bottom: 31%;
    left: unset;
    right: 3.5%;
}

.contentID.licenseesmap .map-location.melbourne {
    bottom: 18%;
    left: unset;
    right: 19.25%;
}

.contentID.licenseesmap .map-location.brisbane {
    bottom: 50%;
    left: 97%;
}

.contentID.licenseesmap .map-location.tasmania {
    bottom: 4%;
    left: unset;
    right: 14.5%;
}

.contentID.licenseesmap .map-location.adelaide {
    bottom: 27.5%;
    left: unset;
    right: 34.5%;
}

.contentID.licenseesmap .map-location.rotorua {
    bottom: 72%;
    left: unset;
    right: 16%;
}








/*-------------------------*/



p{font-size:16pt;font-size:1.2vw;color:rgb(97,97,97);letter-spacing:0.5px;font-family:'helveticalight';padding-top:5px;padding-bottom::5px;}
p br{line-height:100%;}
p .link{font-size:16pt;font-size:1.1vw;color:rgb(184,140,173);letter-spacing:0.5px;text-decoration:underline;font-family:'HelveticaNeue-Thin';cursor:pointer;}
.leftsidetext{font-size:0.5vw;max-width:15vw;margin-left:1vw;display:none;}
.pcmorganisation p, .pcmorganisation ol{max-width:75%;}
.pcmorganisation p span, .pcmorganisation p a{font-family:'helveticastandard';}
p.altparagraph{font-size:1.2vw;color:rgb(97,97,97);line-height:1.4;font-family:'helveticastandard';}
p.altparagraphreg{font-size:1.2vw;color:rgb(97,97,97);line-height:1.4;font-family:'helveticastandard';}
span.para{display:inline-block;border-bottom:1px solid rgb(0,140,169);padding-bottom:8px;font-size:1.5vw;color:rgb(97,97,97);line-height:1.2;font-family:'helveticalight' !important;margin-top:15px;}
span.para-darkgreen{border-bottom:1px solid rgb(89,153,140);display:inline-block;padding-bottom:8px;font-size:1.5vw;color:rgb(97,97,97);line-height:1.2;font-family:'helveticalight' !important;margin-top:15px;}
span.para-green{display:inline-block;border-bottom:1px solid rgb(160,207,109);padding-bottom:8px;font-size:1.5vw;color:rgb(97,97,97);line-height:1.2;font-family:'helveticalight' !important;margin-top:15px;}
.contactus-page{font-family:'helveticalight' !important;}
.contactus-page .para-green{margin-top:0;}
p.altpara{font-size:1.1vw;font-family:'helveticastandard' !important;}
p.altpara-top{padding-top:5px;}
p.altpara-bottom{padding-bottom:5px;}
p.altp{color:#a4ce6c;}
p.altparagraph sup{color:rgb(184,140,173);}
h1{font-size:42pt;font-size:3vw;color:#616161;letter-spacing:2px;}
u{font-size:16pt;font-size:1.1vw;color:#A37091;letter-spacing:0.5px;}
i{font-size:16pt;font-size:1.1vw;color:#616161;letter-spacing:0.5px;line-height:150%;font-family:'helveticalight';}
i.italics{font-size:1.2vw;}
b{font-size:16pt;font-size:1.1vw;color:#616161;letter-spacing:0.5px;line-height:150%;font-family:'HelveticaNeueLTStd-ThEx';font-weight:800;}
ul li{letter-spacing:0.5px;font-size:16pt;font-size:1.1vw;color:#616161;font-family:'helveticastandard';padding:5px;}
.side-bar-sub-container ul li{font-size:12px;}
p.italic{line-height:150%;font-family:'helveticalight';}
p.contentheading{color:#616161;}
span.contentheading{color:#616161;font-family:'HelveticaNeue-Thin';}
.pcmorganisation{padding-top:50px;}
.highlight-text-pink{font-weight:bold;color:rgb(185,140,173);font-family:'HelveticaNeue-Thin';}
.keyword.current{color:#6D6E71 !important;text-decoration:none !important;cursor:unset !important;pointer-events:none;}
.footer{top:16%;padding:0px;}
#current-nav{top:16%;}
#current-nav .imageblock{width:100%;height:auto;display:block;}
#current-nav .dropdown{position:absolute;left:50%;width:145%;top:100%;transition:all 1s ease 0s;text-align:left;font-size:11px;font-size:0.7vw;padding-top:50px;}
#current-nav .stagger{margin:5px 0px;display:block;padding-left:10px;transform:translateX(-10px);opacity:0;}
#current-nav .stagger.stagger12{margin:0px 0 0 0px;}
#current-nav.loaded .line{height:100%;top:0px;}
#current-nav.loaded .dropdown .stagger{transform:translateX(0);opacity:1;}
#current-nav.loaded .dropdown .stagger.current{font-size:0.85vw;-webkit-transition:font-size 0.2s;-o-transition:font-size 0.2s;transition:font-size 0.2s;}
.loaded .dropdown .stagger1{transition:all .2s ease .5s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease .5s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger2{transition:all .2s ease .7s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease .7s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger3{transition:all .2s ease .9s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease .9s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger4{transition:all .2s ease 1.1s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 1.1s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger5{transition:all .2s ease 1.3s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 1.3s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger6{transition:all .2s ease 1.5s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 1.5s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger7{transition:all .2s ease 1.7s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 1.7s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger8{transition:all .2s ease 1.9s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 1.9s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger9{transition:all .2s ease 2.1s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 2.1s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger10{transition:all .2s ease 2.3s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 2.3s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger11{transition:all .2s ease 2.5s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 2.5s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger12{transition:all .2s ease 2.7s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 2.7s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger13{transition:all .2s ease 2.9s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 2.9s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger14{transition:all .2s ease 3.1s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 3.1s,font-size .2s, color .1s ease 0s;}
#current-nav.loaded .dropdown .stagger15{transition:all .2s ease 3.3s,font-size .2s, color .1s ease 0s;-webkit-transition:all .2s ease 3.3s,font-size .2s, color .1s ease 0s;}
.footer .rightside img{width:30px;}
.dropdown .contentline span{font-size:10px;font-size:0.525vw;}
.largesection .smallsection .imgblock:hover .stagger{font-size:14px !important;font-size:0.725vw;}
.closebutton{cursor:pointer;}
.nateimage{position:fixed;bottom:0;text-align:right;width:100%;opacity:1;z-index:0;-webkit-transition:all 1.5s;-o-transition:all 1.5s;transition:opacity 1.5s;display:block !important;visibility:unset;}
.nateimage.hide{visibility:unset;opacity:0;z-index:0;-webkit-transition:opacity 1.5s;-o-transition:opacity 1.5s;transition:opacity 1.5s;display:block !important;}
.nateimage img{width:auto;margin-left:unset;max-height:80vh;}
.licensee-background{position:fixed;bottom:0;text-align:right;width:100%;opacity:1;z-index:0;-webkit-transition:all 1.5s;-o-transition:all 1.5s;transition:opacity 1.5s;display:block !important;visibility:unset;right:3%;}
.hidefooter .licensee-background{right:0;}
.licensee-background img{width:auto;margin-left:unset;max-height:80vh;}
.container{padding-right:17px;padding-left:17px;margin-right:auto;margin-left:auto;}
.content-txt span{font-family:'helveticalight';}
.content-txt .seminartitle{margin-top:25px;margin-bottom:0px;color:rgb(65,64,66);}
.content-txt div .schedule *{color:rgb(146,148,151);}
.content-txt p .cridential{font-family:'helveticalight';letter-spacing:.1px;font-size:0.9vw;color:rgb(166,168,171);line-height:25px;display:block;margin:0px 0px 4px 0px;margin-left:20px;margin-top:0px;}
.content-txt p span b{font-size:100%;color:rgb(166,168,171);;line-height:unset;letter-spacing:1px;font-family:helveticalight;}
.contentID{margin-bottom:50px;margin-left:-17px;z-index:1;}
.content-container{width:60%;height:100%;margin:0 auto;overflow:hidden;margin-left:20%;padding:0 3%;}
.side-bar-container{z-index:98;height:unset;max-height:unset;position:absolute;bottom:0;left:calc(23% - 125px);width:300px;}
.side-bar-sub-container{position:absolute;bottom:0;left:0;width:100%;}
.side-bar{position:static;left:0;bottom:0;border-radius:0px 0px 0 0;box-sizing:border-box;overflow:hidden;opacity:0;visibility:hidden;border-color:rgb(166, 168, 171);border-width:0px;border-style:solid;font-size:11px;background:unset;background-size:50%;width:100%;height:auto;-webkit-transition:all 2s;-o-transition:all 2s;transition:all 2s;}
.side-bar img{width:40%;}
.side-bar.fadein{opacity:1;visibility:visible;}
.side-bar-hover{height:auto !important;max-height:50%;-webkit-transition:all 2s;-o-transition:all 2s;transition:all 2s;}
.side-bar img{}
.side-bar-title{text-align:left;margin-left:10px;margin-top:10px;}
.side-bar-title p{font-size:12px;color:#6D6E71;letter-spacing:0.5px;margin-top:0px;margin-bottom:0px;}
.side-bar-title span{color:rgb(166, 168, 171);font-size:56px;position:relative;top:0px;right:0px;}
.side-bar-con{margin-left:1px;margin-top:0%;border-width:1px;border-color:rgb(166, 168, 171);border-style:solid;border-radius:0 16px 0 0;background:white;max-height:0;opacity:0;-webkit-transition:max-height 1s, opacity 1.5s;-o-transition:max-height 1s, opacity 1.5s;transition:max-height 1s, opacity 1.5s;}
.side-bar-con.show{max-height:500px;opacity:1;-webkit-transition:max-height 1s, opacity 0.75s;-o-transition:max-height 1s, opacity 0.75s;transition:max-height 1s, opacity 0.75s;}
.side-bar-content{display:block;margin-left:20px;margin-bottom:10px;min-width:80px;padding-right:16px;max-height:300px;overflow-y:scroll;}
.side-bar-content ul{margin:0;padding:0;}
.side-bar-content li{list-style-type:none;text-align:left;margin:5px 0;cursor:pointer;}
.side-bar-media span{font-size:11px;line-height:0;}
.side-bar-media span:hover{color:#2554C7 !important;}
.swiper-container{padding:0px 10px;width:100%;margin-top:2.5%;}
.swiper-container .swiper-button-next, .swiper-container .swiper-button-prev{display:none;background:none;width:17px;height:auto;line-height:1em;top:50%;margin-top:0px;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
.swiper-container .swiper-button-next{right:0px;}
.swiper-container .swiper-button-prev{left:0px;}
.swiper-container .swiper-slide{text-align:center;padding:0% 4%;}
.swiper-slide.video-li{height:auto;}
.swiper-slide.video-li, .swiper-slide.docs-li, .videocontainer .swiper-slide.video-li.media-left, .videocontainer .swiper-slide.docs-li.media-left{margin:0px !important;padding:0% 4%;}
.swiper-slide.video-li img, .swiper-slide.docs-li img{width:100%;height:auto;}
.swiper-slide.video-li:hover img, .swiper-slide.docs-li:hover img{width:100%;height:auto;}
.swiper-slide-duplicate{display:none;}
.swiper-container.loopswiper .swiper-slide-duplicate{display:inline-block;}
.swiper-container.loopswiper .swiper-button-next, .swiper-container.loopswiper .swiper-button-prev{display:inline-block;}
.swiper-slide.documents .notread, .swiper-slide.documents.read .hasread,
.swiper-slide.cv .notread, .swiper-slide.cv.read .hasread{display:block;}
.swiper-slide.documents .hasread, .swiper-slide.documents.read .notread,
.swiper-slide.cv .hasread, .swiper-slide.cv.read .notread{display:none;}
.swiper-slide.video .notread, .swiper-slide.video.read .hasread,
.swiper-slide.organisation-li .notread, .swiper-slide.organisation-li.read .hasread,
.swiper-slide.org .notread, .swiper-slide.org.read .hasread{display:block;}
.swiper-slide.video .hasread, .swiper-slide.video.read .notread,
.swiper-slide.organisation-li .hasread, .swiper-slide.organisation-li.read .notread,
.swiper-slide.org .hasread, .swiper-slide.org.read .notread{display:none;}
.swiper-slide .spanover{display:block;position:relative;}
.swiper-slide .spanover{}
.swiper-slide.video.read .hasread,
.swiper-slide.organisation-li.read .hasread,
.swiper-slide.org.read .hasread{position:absolute;width:100%;top:0;-webkit-transition:width 0s;-o-transition:width 0s;transition:width 0s;}
.swiper-slide.video.read .notread,
.swiper-slide.organisation-li.read .notread,
.swiper-slide.org.read .notread{display:block;}
.videocontainer{width:100%;margin-top:2.5%;position:relative;}
.videocontainer .next{width:2% !important;cursor:pointer;opacity:1;visibility:visible;position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);margin-top:unset !important;}
.videocontainer .next.hide{opacity:0;visibility:hidden;}
.videocontainer .prev{width:2% !important;visibility:visible;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%),;-o-transform:translateY(-50%);transform:translateY(-50%);margin-top:unset !important;opacity:0;pointer-events:none;}
.videocontainer .prev.show{opacity:1;pointer-events:all;}
.attachments-container{position:relative;margin-left:2% !important;width:96%;display:inline-block;margin:0% 0 0% 0%;vertical-align:middle;overflow:hidden;}
.videocontainer .flexcontainer{width:100%;display:flex;-webkit-transform:translateX(0%);-ms-transform:translateX(0%);-o-transform:translateX(0%);transform:translateX(0%);-webkit-transition:transform 1s;-o-transition:transform 1s;transition:transform 1s;}
.videocontainer .flexcontainer .video-li{flex:0 0 auto;width:12.5%;margin:0 0 0 6.25%;float:unset;position:relative;text-align:unset;height:auto !important;opacity:1;display:block;-webkit-transition:opacity 1s;-o-transition:opacity 1s;transition:opacity 1s;}
.videocontainer .flexcontainer .docs-li{flex:0 0 auto;width:12.5%;margin:0 0 0 6.25%;float:unset;position:relative;text-align:unset;height:auto !important;opacity:1;display:block;-webkit-transition:opacity 1s;-o-transition:opacity 1s;transition:opacity 1s;position:relative;}
.videocontainer .flexcontainer .docs-li a{position:absolute;left:0;top:0;width:100%;height:100%;z-index:9;cursor:pointer;}
.videocontainer .flexcontainer .video-li.hide{opacity:0;display:none;-webkit-transition:opacity 1s;-o-transition:opacity 1s;transition:opacity 1s;}
.videocontainer .flexcontainer .video-li img{width:100%;height:auto;z-index:1;position:static;transform:unset;top:unset;margin-left:0%;}
.videocontainer .flexcontainer .docs-li img{width:100%;height:auto;z-index:1;position:static;transform:unset;top:unset;margin-left:0%;}
.video-li img{width:100%;height:auto;z-index:1;position:static;transform:translate(0%, 0%);top:50%;margin-left:0%;}
.docs-li img{width:100%;height:auto;z-index:1;position:static;transform:translate(0%, 0%);top:50%;margin-left:0%;}
.video-li.media-left{margin-left:6.25% !important;}
.videocontainer .media-left, .media > .pull-left{padding-right:0px;}
.closex{display:none;}
.largesection.hover .closex{display:block;}
.largesection .smallsection .dropdown{max-height:0px;overflow:hidden;}
.largesection.hover .smallsection .dropdown{max-height:400px;overflow:visible;}
.largesection{overflow:visible;height:5vw;}
.largesectionspacer{position:absolute;width:100%;height:4vw;top:5vw;z-index:100;}
.largesectionspacer .smallsection{height:100%;padding-top:0px;}
.largesectionspacer .smallsection span{width:8%;display:inline-block;float:left;margin:0% 4%;height:100%;cursor:pointer;left:5%;position:relative;}
.stagger.current .progressdot{opacity:1;-webkit-transition:opacity 0.5s;-o-transition:opacity 0.5s;transition:opacity 0.5s;}
.video-player .video-show{z-index:99999999;}
.readmore{display:inline-block;margin-top:0px;}
.show-more-content{z-index:101;}
.swiper-container.swiper-gallery{width:100%;padding:0px;position:absolute;height:80%;overflow:hidden;}
.swiper-container.swiper-gallery .swiper-slide{padding:0% 8%;}
.swiper-container.swiper-gallery .swiper-slide img{max-width:100%;max-height:88%;}
.swiper-container.swiper-gallery .swiper-button-prev{top:auto;left:3.5%;bottom:0px;}
.swiper-container.swiper-gallery .swiper-button-next{top:auto;right:3%;bottom:0px;}
.show-leftbar{position:relative;z-index:999;}
.circleblock .smallerblock .imageblock .overlay, .largesection .smallsection .imgblock .overlay{cursor:pointer;}
.docs-cont{position:absolute;width:50%;height:90%;margin:auto;top:10%;left:25%;z-index:99;}
.docs-cont embed{position:absolute;z-index:101;border:none;outline:none;top:0px;width:100%;left:0px;height:100%;-webkit-box-shadow:0px 2px 15px rgba(50, 50, 50, 0.90);-moz-box-shadow:0px 2px 15px rgba(50, 50, 50, 0.90);box-shadow:0px 2px 15px rgba(50, 50, 50, 0.90);background-color:white;background-repeat:no-repeat;background-position:355px 200px;}
.content-container .inner-container{overflow:hidden;}
#content-green-49 .content-container .inner-container, #content-green-49 .content-container{overflow:visible;}
.swiper-container{overflow:visible;padding:0px 23px;}
.swiper-slide.video-li, .swiper-slide.docs-li, .videocontainer .swiper-slide.video-li.media-left, .videocontainer .swiper-slide.docs-li.media-left{padding:0% 4.5%;}
.swiper-wrapper .speechbubble{position:absolute;bottom:100%;opacity:0;visibility:hidden;width:120%;left:-10%;color:white;pointer-events:none;}
.swiper-wrapper .swiper-slide:hover .speechbubble{opacity:1;visibility:visible;}
.speechbubble p{position:absolute;top:45%;transform:translateY(-50%);font-size:.7vw;width:76%;left:12%;color:white;z-index:2;}
.swiper-container .swiper-button-next,
.swiper-container .swiper-button-prev{position:absolute;top:0px;height:100%;text-align:center;transform:none;width:30px;}
.swiper-container .swiper-button-next img,
.swiper-container .swiper-button-prev img{width:17px;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);;}
.insidecontact{display:inline-block;vertical-align:middle;}
.specialfooter .contactbar .insidecontact a{display:block;background:white;border-radius:15px;padding:7px;margin:7px 5px 7px 0px;padding-right:40px;position:relative;color:rgb(166, 168, 171);text-decoration:none;font-size:.8em;}
.specialfooter .contactbar .insidecontact img{position:absolute;right:-3px;top:0px;margin:0px;height:100%;width:auto;}
.indent{margin-left:20px;}
.video-iframe-container{position:relative;padding-bottom:18.5625%;padding-top:0px;height:0;overflow:hidden;width:33%;display:inline-block;float:left;}
.video-iframe-container-organisation{position:relative;padding-bottom:39.375%;padding-top:0px;height:0;overflow:hidden;width:70%;display:inline-block;}
.video-iframe-container-organisation.musevideo{width:35%;padding-bottom:19.6875%;}
.video-iframe-container-licensee{position:relative;overflow:hidden;display:inline-block;width:70%;}
.video-iframe-container-licensee body{margin:0;}
.video-iframe-container iframe, .video-iframe-container-organisation iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.video-iframe-container-licensee video{position:static;width:100%;}
@media (min-device-width:768px) and (max-device-width:1366px) and (orientation:landscape){html.tablet, .tablet body{overflow:hidden;}
.tablet .circledock{height:35vw;}
.tablet .leftsidetext{font-size:0.85vw;}
.tablet .landingpagequote p{font-size:2.55vw;}
.tablet .landingpagecridetials p{font-size:1.25em;}
.tablet .circleblock .smallerblock .imageblock .dropdown{width:195%;}
.tablet .circleblock .smallerblock .imageblock .dropdown .stagger{white-space:unset;padding-left:5px;}
.tablet .circleblock.fadeup.fadedone .smallerblock .imageblock:hover{width:8%;height:auto;margin-top:1%;}
.tablet .circleblock.fadeup.fadedone .smallerblock .imageblock:hover .stagger{font-size:11px;}
.tablet .circleblock .smallerblock .imageblock.pink:hover .dropdown .line{background:rgb(187,189,191);width:1px;}
.tablet .circleblock .smallerblock .imageblock.blue:hover .dropdown .line{background:rgb(187,189,191);width:1px;}
.tablet .circleblock .smallerblock .imageblock.purple:hover .dropdown .line{background:rgb(187,189,191);width:1px;}
.tablet .circleblock .smallerblock .imageblock.gray:hover .dropdown .line{background:rgb(187,189,191);width:1px;}
.tablet .circleblock .smallerblock .imageblock.green:hover .dropdown .line{background:rgb(187,189,191);width:1px;}
.tablet .circleblock .smallerblock .imageblock .overlay{opacity:1;visibility:visible;}
.tablet .specialfooter div.schedule p{width:100%;}
.tablet .seminarbar .schedule a{right:10px;}
.tablet .fromright.seminarbar:hover{-webkit-transform:translateX(0px);-ms-transform:translateX(0px);-o-transform:translateX(0px);transform:translateX(0px);}
.tablet .fromright.seminarbar.current{-webkit-transform:translateX(-500px);-ms-transform:translateX(-500px);-o-transform:translateX(-500px);transform:translateX(-500px);}
.tablet .fromright.contactbar:hover{-webkit-transform:translateX(calc(100% - 40px));-ms-transform:translateX(calc(100% - 40px));-o-transform:translateX(calc(100% - 40px));transform:translateX(calc(100% - 40px));}
.tablet .fromright.contactbar.current{-webkit-transform:translateX(0px);-ms-transform:translateX(0px));-o-transform:translateX(0px);transform:translateX(0px);}
.tablet .nzcontainer .schedule, .tablet .auscontainer .schedule{margin:8px 0;}
.tablet #viewerContainer{overflow-y:scroll;}
.tablet .side-bar-sub-container ul li{font-size:10px;}
.tablet .docs-cont{height:100%;overflow-y:scroll;overflow:scroll;-webkit-box-pack:center;-webkit-box-align:center;display:-webkit-box;}
.tablet .docs-cont embed{z-index:101;}
.tablet .video-cont{width:80%;}
.tablet .indi-closebutton{right:0%;}
.tablet .speechbubble{display:none;}
.tablet .show-details.licensecard{width:50%;}
.card-closebutton{top:-15%;right:-10%;}
.tablet .skipvideos{font-size:2.2vw;}
.tablet .landingpagequote p{max-width:40%;}
.tablet .landingpagecridetials{top:75%;}
.tablet .circleposition.topcircle{left:50%;}
.tablet .circleposition.lefttopcircle{left:35%;}
.tablet .circleposition.righttopcircle{left:65%;}
.tablet .circleposition.leftbottomcircle{left:41.25%;}
.tablet .circleposition.rightbottomcircle{left:58.75%;}
.tablet .contentID.licensees .swiper-slide.video-li, .tablet .contentID.licensees .swiper-slide.peoplecard{padding:0% calc(4.5% + 5px) !important;}
}